Subject: FW: Valley Electric Association Dec 01 thru Feb. 02
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Mar 2002 16:04:44 -0800 (PST)

Lisa,

Please take a look at the scheduling sheets from December and verify when we stopped scheduling Valley Electric.
Please also look at Mark's information below to validate that it matches EPMI's scheduling sheets

I think you should be able to find those schedules on the P:\ drive.  Please respond to everyone on the distribution.

We need this information as soon as possible.

Thanks - MO

 -----Original Message-----
From: 	Baughman, Edward  
Sent:	Thursday, March 21, 2002 5:51 PM
To:	Confer, Mark; O'Neil, Murray P.; Thompson, Virginia; Elafandi, Mo; Savage, Gordon
Cc:	Grace, Rebecca M.; Racicot, Paul; Miller, Don (Asset Mktg)
Subject:	RE: Valley Electric Association Dec 01 thru Feb. 02

Since we're having difficulty tracking down who scheduled VE in December, I propose we invoice based on info. provided by VE's Larry Walls. If we uncover more accurate information internally or from UBS personnel that conflicts with VE's representation, we can always send a revised bill. Any objections?

 -----Original Message-----
From: 	Confer, Mark  
Sent:	Thursday, March 21, 2002 3:08 PM
To:	O'Neil, Murray P.; Baughman, Edward; Thompson, Virginia; Elafandi, Mo; Savage, Gordon
Cc:	Grace, Rebecca M.
Subject:	Valley Electric Association Dec 01 thru Feb. 02

Listed below is what I believe needs to be done for Valley Electric Association for the period of Dec. 01 thru Feb. 02.

December 01 - I spoke with Larry Walls of Valley today 3/21/02 and he stated that EPMI serviced them for the period of Dec. 1st thru 6th 960 mws a day at $31.25 = $180,000.  Enpower is showing a balance of 29,760mws for $1,015,560.  I need Enpower to be trued up and given the OK to invoice Valley for the $180,000.
	Virginia I will put this into DMS Friday morning.

January 02 - Valley was invoiced $299,984.80 for LD's, deal number 258073.3.  Enpower has an additional amount of $908,920.00.  Enpower needs to be trued-up. 
	 Again Virginia I will put this into DMS Friday morning.

February 02 - I spoke with Ed Baughman and I am billing Virginia today for the amount we are showing in Enpower which is 21,600 mws for $669,600.

To wrap up I need an OK for Dec 01 billing of $180,000 or another amount and Enpower trued-up.  Jan 02 Enpower to be trued-up

Thanks,

Mark Confer

713-345-7179